export const formatCurrency = (value: number): string => {
    const formatter = new Intl.NumberFormat("en-US", {
        style: "currency",
        currency: "ARS",
        minimumFractionDigits: 2,
        maximumFractionDigits: 2,
    });

    // Reemplazamos el símbolo "ARS" o "ARS$" por "$"
    return formatter.format(value).replace(/^ARS\s?/, "$");
};
